package market.Mes.Dev.mapper;
import java.util.List;

import market.Mes.Dev.vo.DevRollerPairD;

import com.hnshituo.orm.GenericMapper;

public interface DevRollerPairDMapper extends GenericMapper<DevRollerPairD,Object> {

	List<DevRollerPairD> doQueryWeb(String memo1);

	void doDelete(String memo1);
}
